version: 4.12.4
files:
  - url: Plexamp-4.12.4-x64.zip
    sha512: 6m3gV7qt9hAAQdDqjiRHH4/tvycDLlKZ5nD6BKP+cjArrTaqUqIzDTTUgzAQDsuk6ss6m5QY4xrTMtzEECGzNw==
    size: 103002475
  - url: Plexamp-4.12.4-arm64.zip
    sha512: Kvwp2L+BzOsWn8mYPxzxPTlrrk5F44ngz8fkqWuGNUTx9LiW2bwizCcqBPJZjAPKTWbPGrTyot2M7sm/LGdT+Q==
    size: 96368613
  - url: Plexamp-4.12.4-arm64.zip
    sha512: Kvwp2L+BzOsWn8mYPxzxPTlrrk5F44ngz8fkqWuGNUTx9LiW2bwizCcqBPJZjAPKTWbPGrTyot2M7sm/LGdT+Q==
    size: 96368613
  - url: Plexamp-4.12.4-arm64.zip
    sha512: Kvwp2L+BzOsWn8mYPxzxPTlrrk5F44ngz8fkqWuGNUTx9LiW2bwizCcqBPJZjAPKTWbPGrTyot2M7sm/LGdT+Q==
    size: 96368613
  - url: Plexamp-4.12.4-x64.dmg
    sha512: HeQyMduUw2Fq3Y5/qfMl+SO0l0Mw5W5mY51etu1H1uP+9+Frzr4NgKMHbTaielZ748zIJemSFIdMYnfljkeC5g==
    size: 106944402
  - url: Plexamp-4.12.4-x64.dmg
    sha512: HeQyMduUw2Fq3Y5/qfMl+SO0l0Mw5W5mY51etu1H1uP+9+Frzr4NgKMHbTaielZ748zIJemSFIdMYnfljkeC5g==
    size: 106944402
  - url: Plexamp-4.12.4-x64.dmg
    sha512: HeQyMduUw2Fq3Y5/qfMl+SO0l0Mw5W5mY51etu1H1uP+9+Frzr4NgKMHbTaielZ748zIJemSFIdMYnfljkeC5g==
    size: 106944402
  - url: Plexamp-4.12.4-arm64.dmg
    sha512: wDxWWe5tX+96ANasDe6V78dGKyDNSve3R4dnMqcb64FqAIrrQc3bUhhpEslm7Iz1VK/Y1m6ZWyvWQk3XxGGE5A==
    size: 100381397
  - url: Plexamp-4.12.4-arm64.dmg
    sha512: wDxWWe5tX+96ANasDe6V78dGKyDNSve3R4dnMqcb64FqAIrrQc3bUhhpEslm7Iz1VK/Y1m6ZWyvWQk3XxGGE5A==
    size: 100381397
  - url: Plexamp-4.12.4-arm64.dmg
    sha512: wDxWWe5tX+96ANasDe6V78dGKyDNSve3R4dnMqcb64FqAIrrQc3bUhhpEslm7Iz1VK/Y1m6ZWyvWQk3XxGGE5A==
    size: 100381397
path: Plexamp-4.12.4-x64.zip
sha512: 6m3gV7qt9hAAQdDqjiRHH4/tvycDLlKZ5nD6BKP+cjArrTaqUqIzDTTUgzAQDsuk6ss6m5QY4xrTMtzEECGzNw==
releaseDate: '2025-07-14T20:07:56.333Z'
